#bottom {
	background: url(../images/wrapper_bottom_seminars.png) no-repeat;
}
#content #title {
	background: url(../images/seminars_top.jpg) no-repeat;
	height: 313px;
	position: relative;
}
#content #title #blossoming {
	position: absolute;
	left: 386px;
	top: 45px;
}
#content #title #tour {
	position: absolute;
	left: 386px;
	top: 150px;
}
#content #title #purchase {
	position: absolute;
	left: 15px;
	top: 232px;
}
#content #title #preview {
	position: absolute;
	left: 15px;
	top: 108px;
}
#content #title #itunes {
	position: absolute;
	left: 15px;
	top: 170px;
}
#content #title #cover {
	position: absolute;
	left: 127px;
	top: 23px;
	z-index: 10;
}
#content #pagetitle {
	background: url(../images/seminars_raam_bkgd2.png) repeat-x;
	height: 359px;
	position: relative;
}
#content #pagetitle #cover {
	position: absolute;
	left: 127px;
	top: -290px;
}
#content #pagetitle #invited {
	position: absolute;
	left: 133px;
	top: 184px;
}
#content #pagetitle #redtext {
	position: absolute;
	left: 133px;
	top: 50px;
}
#content #pagetitle #rajaraam {
	position: absolute;
	left: 630px;
	top: 17px;
}
#content #pagetitle a#video {
	font: bold 12px/17px Verdana, Geneva, sans-serif;
	color: #e02500;
	text-transform: uppercase;
	text-decoration: none;
	position: absolute;
	left: 760px;
	top: 316px;
}
#content #pagetitle a#video u{
	text-decoration: none;
	background: url(../images/home_arrow_red.png) no-repeat 0px 2px;
	padding-right: 10px;
}
#content #main {
	background: url(../images/seminars_content_bkgd.png) repeat-x bottom;
	border-bottom: 1px solid #fff;
	padding: 24px 134px 20px 133px;
}
#content #bookpreview {
	background: #FEC25C;
	height: 97px;
}
#content #bookpurchase {
	background: #DE2300;
	height: 38px;
}
#main h2  {
	font: normal 14px/22px Verdana, Geneva, sans-serif;
	margin: 0px 0px 12px;
	padding: 0px;
}
#main h2 a {
	color: #000;
}
#main h2 strong  {
	color: #05318b;
}
#main #columns {
	border-top: 1px solid #eaae38;
	margin-top: 16px;
	padding-top: 16px;
}
#columns #left {
	float: left;
}
#columns #right {
	margin-left: 452px;
}
#columns #right p{
	font: 14px/20px Verdana, Geneva, sans-serif;
	margin: 0px 0px 8px;
	padding: 0px;
}
#columns #right .rule {
	border-top: 1px solid #eaae38;
	padding-top: 9px;
}
#right p strong {
	color: #de2300;
}
#right p em {
	color: #05318b;
	font-style: normal;
	font-weight: bold;
}
#columns #right p a {
	color: #000;
	text-decoration: none;
	background: url(../images/seminars_arrow_red.png) no-repeat right;
	padding-right: 15px;
}
#columns #right p a:hover {
	text-decoration: underline;
}
#bookpreview p {
	font: 14px/20px Verdana, Geneva, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 16px 0px 0px;
}
#bookpreview p strong {
	color: #05318b;
}
#bookpreview p a {
	font-size: 12px;
	font-weight: bold;
	color: #de2300;
	text-decoration: none;
	background: url(../images/seminars_arrow_red_small.png) no-repeat right 2px;
	padding-right: 12px;
}
#bookpurchase p {
	font: 17px/17px Verdana, Geneva, sans-serif;
	color: #fff;
	margin: 0px;
	padding: 15px 0px 0px;
	text-align: center;
}
#bookpurchase p a {
	color: #fff;
	text-decoration: none;
	background: url(../images/seminars_arrow_white.png) no-repeat right 2px;
	padding-right: 20px;
}

.big-button {
	display: inline-block;
	background: #df2500;
	height: 40px;
	padding: 0 20px;
	font: bold 14px/40px arial;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	margin: 15px 0 25px;
}

.big-button:hover {
	background-color: #b62b0e;
}

#speaker {
	background: #e1f1fd url(../images/popup_content.png) repeat-x left bottom;
	padding: 40px 135px 20px 361px;
	font: 14px/20px Verdana, Geneva, sans-serif;
}

#speaker img {
	float: left;
	margin: 0 0 0 -225px;
}

#speaker h2  {
	font: bold 14px/22px Verdana, Geneva, sans-serif;
	margin: 0px 0px 12px;
	padding: 0px;
	color: #05318b;
}
#speaker h2 a {
	color: #000;
}
#speaker h2 strong  {
	color: #05318b;
}

#speaker a.more {
	display: block;
	font-size: 11px;
	line-height: 19px;
	text-transform: uppercase;
	color: #c2431b;
	margin: 0px;
	text-align: right;
	background: url(../images/home_arrow_red.png) no-repeat right;
	padding: 0px 12px 0px 0;
	cursor: pointer;
}
